<?
require("../clases/nota.class.php");
$objnota = new nota();
$id = $_REQUEST["id"];
$idalu = $_REQUEST["idalu"];

if($objnota->BuscarPorEvaAlu($id,$idalu)){
  echo "Ud ya esta evaluado, Para rendir nuevamente el examen converse con su profesor encargado<br>";
  echo "muchas gracias por su comprension";
}else{
       echo "<script languaje=javascript>\n"; 
	 	echo "location.href ='../elexamen.php?id=$id';";					
	 	echo "</script>";
	 }

?>
